body {
	background-color: #00326E;
	background-image: url(/images/skin2/spcBack1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.homeTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-align: left;
}
.homeInfo {
	float: right;
	width: 350px;
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: 10px;
	color: #FFFFFF;
	text-align: left;
}
.homeInfo p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 0px;
}
.navBar {
	float: left;
}
.leftCol {
	float: left;
	width: 380px;
	padding-top: 10px;
	text-align: left;
}
.leftCol ul {
	list-style-type: none;
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.leftCol li {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.leftCol ul li a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #014D98;
	text-decoration: none;
	display: block;
	padding: 1px;
}
.leftCol ul li a:hover {
	color: #0085C4;
}
.Prd-Name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
	text-decoration: none;
}
.Prd_Sku {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.Prd-Description {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.point-frame {
	border: 1px solid #CCCCCC;
	color: #666666;
}
.Prd-desc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.Prd-Price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #669933;
	font-weight: bold;
}
.pad-cell {
	padding: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #345671;
	border-right-color: #345671;
	border-bottom-color: #345671;
	border-left-color: #345671;
	background-color: #E9E6E3;
}
.form158px {
	width: 154px;
}
.listings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #669933;
	text-decoration: none;
	line-height: 18px;
}
.listings:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 18px;
}
.sidebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #003399;
}
.small-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.search-frame {
	border: 1px solid #666666;
	padding: 2px;
}
.page-frame {
	border: 1px solid #999999;
}
.search-table {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.over-line {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.formCc {
	width: 250px;
}
.line-right {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666666;
}
.cc-itembar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #A2B567;
}
.error {
	color: #FF0000;
	text-decoration: underline;
}

.contactTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.contactMethod {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #646465;
	font-weight: normal;
	font-size: 24px;
}

#gridSearch {
	margin-left: 10px;
}

.searchBrandItem {
	float: left;
	margin-bottom: 5px;
	margin-right: 22px;
}

#brandSearch {
	float: left;
	margin-bottom: 15px;
}

#categorySearch {
	clear: left;
	float: left;
}

.clearFloat {
	clear: both;
}

.searchGridItem {
	width: 120px;
	float: left;
	text-align: center;
	padding: 3px;
	border: 1px solid #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	margin-right: 10px;
	margin-bottom: 10px;
	height: 120px;
}

#sideBarLogos a {
	float: left;
}

#sideBarLogos {
	clear: both;
	float: left;
	width: 158px;
	margin-bottom: 10px;
	margin-top: 10px;
}
